Skip to content
octubre 17, 2010 / MgsanchezS

Modificar Notify-Osd en #ubuntu #maverick

Una de las cosas que siempre hago cuando instalo ubuntu (despues de jaunty) es cambiar la forma en que las notificaciones de ubuntu aparecen, en jaunty a mi parecer estaban mejor, pegadas al panel superior, pero desde karmic esto cambio.

Al intentar modificarlas en maverick me di cuenta que ya no funcionaba de la misma forma que en lucid, por eso hago este tutorial.

Bueno pues ya no se podia como en lucid porque cambiaron el PPA los creadores de esta aplicacion de configuracion.

 

Lo instalamos asi:
$ sudo add-apt-repository ppa:leolik/leolik
$ sudo apt-get update && sudo apt-get upgrade
$ sudo apt-get install libnotify-bin
$ pkill notify-osd

 

Instalamos la GUI:


32bit:

$ wget http://is.gd/g5Dcw 
$ sudo dpkg -i notifyosdconfig_0.1-6~lucid1_i386.deb
$ sudo apt-get install -f


64bit:

wget http://is.gd/g5Diz
sudo dpkg -i notifyosdconfig_0.1-6~lucid1_amd64.deb
sudo apt-get install -f

Ahora si, a crear ideas y nuevas configuraciones.

@MgsnchzS

2 comentarios

Dejar un comentario
  1. martin / Oct 31 2010 11:35 pm

    gracias. justo lo que andaba buscando

  2. Juan Gavira / Ene 11 2011 4:17 pm

    sudo dpkg -i notifyosdconfig_0.1-6~lucid1_amd64.deb

    pkg: problemas de dependencias impiden la configuración de notifyosdconfig:
    notifyosdconfig depende de libqt4-network (>= 4:4.5.3); sin embargo:
    El paquete `libqt4-network’ no está instalado.

    Q dependencia más extraña no?¿ :S

Responder

Introduce tus datos o haz clic en un icono para iniciar sesión:

Logo de WordPress.com

Estás comentando usando tu cuenta de WordPress.com. Cerrar sesión / Cambiar )

Imagen de Twitter

Estás comentando usando tu cuenta de Twitter. Cerrar sesión / Cambiar )

Foto de Facebook

Estás comentando usando tu cuenta de Facebook. Cerrar sesión / Cambiar )

Google+ photo

Estás comentando usando tu cuenta de Google+. Cerrar sesión / Cambiar )

Conectando a %s

A %d blogueros les gusta esto: